  .orbit-scene {position: relative;width: 50px;overflow: hidden;height: 50px;}
  .orbit-ring {position: absolute;inset: 0;display: flex;align-items: center;justify-content: center;}
  .ring-00 { animation: orbit-spin 10s linear infinite normal; }
  .ring-11 {animation: orbit-spin 16s linear infinite reverse;width: 100% !important; height: 100% !important;}
  .ring-22 {animation: orbit-spin 22s linear infinite normal;width: 100% !important;height: 100% !important;}
  @keyframes orbit-spin { 0% { transform: rotate(0deg); } 100% { transform: rotate(360deg); } }

.orbit-ring svg {
    height: 40px !important;
    width: 40px !important;
}
.bottom-featured-wrapper .featured-card .policy-item .gimini-icon {
    overflow: hidden;
    position: relative;
}
body.ai-agent {
    overflow-x: hidden;
}

.top-featured {
  display: flex;
  gap: 30px;
  align-items: stretch;
  justify-content: center;
  flex-wrap: wrap;
  padding-bottom: 36px;
}
.dashooard-section .head-content span {
  background: linear-gradient(
    90deg,
    #30FCD4 0%,
    #37B3FF 35.22%,
    #FFE35D 63.58%,
    #FF858D 90.11%
  );
  -webkit-text-fill-color: transparent;
  background-clip: text;
  color: transparent;
}

.dashooard-section .head-content {
  color: #fff;
  margin: auto;
  max-width: 500px;
  text-align: center;
  padding-bottom: 59px;
}

.dashooard-section .head-content h4 {
  padding: 6px 13px;
  background: #151818;
  width: max-content;
  margin: auto;
  border-radius: 100px;
  padding-bottom: 10px;
  font-weight: 500;
  font-size: 15px;
  line-height: 20px;
  letter-spacing: 0%;
  vertical-align: middle;
}

.dashooard-section .head-content h2 {
  font-weight: 800;
  font-size: 55px;
  line-height: 60px;
  margin-bottom: 12px;
    margin-top: 8px;
}

.dashooard-section .head-content p {
  color: #C9C9C9;
  margin: 0;
}


.top-featured-left,
.top-featured-right {
  flex: 1 1 48%;
  border-radius: 24px;
  padding: 30px;
  position: relative;
  overflow: hidden;`
  min-height: 420px;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.top-featured-left {
  background: url(https://25266601.fs1.hubspotusercontent-eu1.net/hubfs/25266601/bg-image.png);
  box-shadow: 0 20px 60px rgba(0,0,0,.08);
  background-repeat: no-repeat;
  background-size: cover;
}


.top-featured-left .icon {
  margin-bottom: 24px;
}
.top-featured-left .content h1 {
  margin-bottom: 10px;
  font-weight: 800;
  font-size: 59px;
  line-height: 100%;
  letter-spacing: 0%;
}

.top-featured-left .content p {
  font-size: 18px;
  line-height: 1.6;
  max-width: 480px;
}

.top-featured-right {
  background: #0f172a;
  color: #ffffff;
  box-shadow: 0 20px 60px rgba(0, 0, 0, 0.25);
}




.top-featured-right .content h3 {
  font-size: 24px;
  font-weight: 600;
  margin-bottom: 12px;
}

.top-featured-right .content p {
  color: #94a3b8;
  font-size: 16px;
}

.top-featured-right .image-item img {
  width: 100%;
  border-radius: 16px;
}

.dashooard-section {
  padding-top: 100px;
  background: #060606;
}
.top-featured-right .content h4 {
  font-weight: 700;
  font-size: 24px;
  line-height: 28.8px;
  letter-spacing: 0%;
  margin-bottom: 10px;
}
.dashooard-section .container-wraper {
  padding: 0 20px;
  max-width: 1200px;
  margin: auto;
}


.middle-featured {
  display: grid;
  grid-template-columns: 1.2fr 0.6fr 1.2fr;
  gap: 28px;
}



.top-featured-left .content h3 {
  margin: 10px 0 3px;
  font-weight: 700;
  font-size: 21px;
  line-height: 28.8px;
  letter-spacing: 0%;
}



.top-featured-left .content span {
  font-weight: 400;
  font-size: 18px;
  line-height: 100%;
}


.card-dark {
  background: #0f172a;
  border-radius: 22px;
  padding: 28px;
  color: #fff;
  border: 1px solid rgba(255,255,255,0.05);
  box-shadow: 0 20px 60px rgba(0,0,0,0.25);
}

.featured-cards-wrapper .card.left-card {
  padding-bottom: 0;
}

.featured-cards-wrapper {
  display: grid;
  grid-template-columns: 1.5fr 0.8fr 1.5fr;
  gap: 34px;
  align-items: stretch;
}
.featured-cards-wrapper .card {
  background: #151818;
  border-radius: 15px;
  padding: 24px;
  color: #fff;
 border: 1px solid #858B9433
}



.featured-cards-wrapper .card.left-card .card-content h4, .card h3, .bottom-featured-wrapper .featured-card h5 {
  font-weight: 700;
  font-size: 21px;
  line-height: 28.8px;
  letter-spacing: 0%;
  margin-bottom: 3px;
} {
  font-weight: 700;
  font-size: 21px;
  line-height: 28.8px;
  letter-spacing: 0%;
  margin-bottom: 3px;
}

.card .card-content p, .card p, .bottom-featured-wrapper .featured-card .header-card p {
  font-size: 15px;
  line-height: 20px;
  vertical-align: middle;
  color: #C9C9C9;
  margin-bottom: 20px;
  font-weight: 400;
}


.featured-cards-wrapper .leave-progress {
  width: 100%;
  padding-bottom: 7px;
}

.featured-cards-wrapper .leave-progress img {
  width: 100%;
}
.middle-cards{
  display:flex;
  flex-direction:column;
  gap:24px;
}

.featured-cards-wrapper .counter-card {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
  height: 100%;
  background: url(https://25266601.fs1.hubspotusercontent-eu1.net/hubfs/25266601/Vector-Mar-05-2026-02-47-10-9773-PM.svg);
  background-size: cover;
}

.counter-card h2{
  font-size:42px;
  font-weight:700;
}

.featured-cards-wrapper .profile {
  display: flex;
  gap: 12px;
  background: #060606;
  border-radius: 12px;
  border: 0.5px solid var(--DarkCardBorderColor, #262626);
  padding: 10px;
  align-items: center;
  position: relative;
}

.featured-cards-wrapper .profile img {
  width: 34px;
  height: 34px;
  border-radius: 50%;
  object-fit: cover;
  object-position: top;
  background: #4CC9F0;
}

.featured-cards-wrapper .task-list {
  margin-top: 20px;
  display: flex;
  flex-direction: column;
  gap: 12px;
}


.featured-cards-wrapper .task {
  display: flex;
  align-items: center;
  gap: 7px;
  padding: 10px;
  background: #242727;
  border-radius: 12px;
  box-shadow: 0px 0px 47px 0px #FFFFFF0D inset;

}

.featured-cards-wrapper .counter-card .counter-text h3 {
  font-weight: 700;
  font-size: 35.8px;
  line-height: 49.4px;
  letter-spacing: 0%;
  text-align: center;
  margin-bottom: 14px;
}

.featured-cards-wrapper .counter-card .counter-text p {
  margin: 0;
  font-weight: 500;
  font-size: 15px;
  line-height: 18.2px;
  letter-spacing: 0%;
  text-align: center;
  color: #B1B1B1;
}

.featured-cards-wrapper .counter-card img {
  margin-bottom: 14px;
}

.featured-cards-wrapper .tag {
  align-items: center;
  background: #009243;
  border-radius: 6px;
  color: #EAFFF3;
  cursor: pointer;
  display: flex;
  font-size: 12px;
  font-weight: 500;
  gap: 5px;
  padding: 5px 10px;
  transition: all .2s;
  user-select: none;
  white-space: nowrap;
  position: absolute;
  right: 13px;
  box-shadow: 0px 1px 1px 0px #50CD89;
  top: -10px;
  border:0px;
}

.card.right-card .profile-content h5 {
  margin: 0;
  font-weight: 700;
  font-size: 14px;
  line-height: 100%;
  letter-spacing: 0.28%;
  margin-bottom: 2px;
}

.card.right-card .profile-content p {
  color: #9E9E9E;
  font-family: Plus Jakarta Sans;
  font-weight: 400;
  font-size: 11px;
  line-height: 100%;
  letter-spacing: 0.28%;
  margin: 0;
}

.featured-cards-wrapper .task .icon {height: 32px;width: 32px;background: #183428;display: flex;align-items: center;justify-content: center;border-radius: 50%;}



.featured-cards-wrapper .task .task-content h4 {
  margin: 0;
  font-weight: 600;
  font-size: 11.66px;
  line-height: 16.65px;
  letter-spacing: 0px;
  color: #E8E8E8;
}

.featured-cards-wrapper .task .task-content p {
  color: #FFFFFF9E;
  margin: 0;
}

.featured-cards-wrapper .progress-item {
  display: flex;
  justify-content: space-between;
  padding-bottom: 5px;
}

.featured-cards-wrapper .setp-content {
  border: 0.5px solid #4A4A4A;
  padding: 10px;
  border-radius: 8.33px;
  box-shadow: 0px 0px 47px 0px #FFFFFF0D inset;
  background: #272929;
  margin-top: 12px;
}

.featured-cards-wrapper .progress-item .icon-item {
  display: flex;
  gap: 6px;
  align-items: center;
}

.featured-cards-wrapper .progress-item .icon-item .icheck-icon {
  width: 33px;
  height: 33px;
  background: #00000038;
  display: flex;
  justify-content: center;
  border-radius: 50%;
}

.featured-cards-wrapper .progress-item .icon-item h4 {
  margin: 0;
  color: #C9C9C9;
  font-weight: 500;
  font-size: 11.66px;
  line-height: 16.65px;
  letter-spacing: 0px;
}

.featured-cards-wrapper .progress-item h5 {
  font-weight: 500;
  font-size: 11.66px;
  line-height: 16.65px;
  letter-spacing: 0px;
  color: #C9C9C9;
  margin: 0;
}

.featured-cards-wrapper .setp-content .inner-content {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.featured-cards-wrapper .setp-content .inner-content h5 {
  margin: 0;
  font-weight: 500;
  font-size: 11px;
  line-height: 16.65px;
  color: #E8E8E8;
}

.featured-cards-wrapper .setp-content .inner-content .icon {
  display: flex;
  gap: 4px;
}

.featured-cards-wrapper .setp-content .inner-card {
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;
  gap: 10px;
  padding-left: 38px;
}

.featured-cards-wrapper .setp-content .inner-content .description {
  font-weight: 500;
  font-size: 11px;
  line-height: 16.65px;
}

.featured-cards-wrapper .setp-content .inner-content .icon img {
  width: 15px;
}


.bottom-featured-wrapper{
  display:grid;
  grid-template-columns:1.3fr 1fr;
  gap:30px;
  margin-top:36px;
}

.bottom-featured-wrapper .featured-card{
  background:#151818;
  border-radius:16px;
  padding:30px;
  color:#fff;
  border: 1px solid #858B9433
}

.bottom-featured-wrapper .featured-card .policy-main {
  display: flex;
  align-items: center;
  gap: 10px;
}
.bottom-featured-wrapper .card-header h3{
  font-size:22px;
  margin-bottom:8px;
}

.bottom-featured-wrapper .card-header p{
  color:#a3a7b0;
  font-size:14px;
}

.bottom-featured-wrapper .featured-card .policy-content .policy-tag {
  font-weight: 500;
  font-size: 12px;
  line-height: 100%;
  background: #009243;
  padding: 4px 9px;
  border-radius: 5px;
}
.bottom-featured-wrapper .featured-card .policy-item {
  position: relative;

}
.policy-flex-item {
  display: flex;
  align-items: center;
  padding: 12px 13px;
  background: #060606;
  backdrop-filter: blur(4px);
  border-radius: 15px;
  gap: 5px;
  overflow: hidden;
  position: relative;
}

.bottom-featured-wrapper .featured-card .policy-content p {
    color: #C9C9C9;
    font-size: 14px;
}
.bottom-featured-wrapper .featured-card .policy-item .gimini-content h6 {
  margin: 0 0 5px;
  font-weight: 700;
  font-size: 15px;
  line-height: 100%;
}

.bottom-featured-wrapper .featured-card .policy-item .gimini-content p {
  margin: 0 0 0px;
  font-weight: 400;
  font-size: 13px;
  line-height: 130%;
  margin-top: 3px;
}

.bottom-featured-wrapper .featured-card .policy-item .gimini-icon {
  flex: 0 0 auto;
}

.bottom-featured-wrapper .featured-card .policy-item .gimini-icon img {
  width: 26px;
}

.bottom-featured-wrapper .featured-card .policy-content {
  display: flex;
  justify-content: space-between;
  margin-top: 10px;
  border: 0.5px solid var(--DarkCardBorderColor, #262626);
  padding: 10px;
  align-items: center;
  backdrop-filter: blur(4px);
  border-radius: 15px;
  background: #060606;
}

.bottom-featured-wrapper .featured-card .policy-content .doc-icon {
  width: 45px;
  height: 45px;
  background: #C6EDFF;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 15px;
  backdrop-filter: blur(5px);
}

.bottom-featured-wrapper .featured-card .policy-content h6 {
  margin: 0;
  font-weight: 600;
  font-size: 15px;
  line-height: 100%;
  letter-spacing: 0%;
}

.bottom-featured-wrapper .featured-card .policy-content p {
  margin: 0;
}
.policy-content.policy-content-2 {}

.policy-content.policy-content-2 .policy-tag {
  background: #AC8307 !important;
}

.policy-content.policy-content-3 .policy-tag {
  background: #0057A4 !important;
}


.widget-item {
  background: linear-gradient(90deg,#8dffe8,#a2dcff 35.22%,#fff1af 63.58%,#ffc6ca 90.11%);
  border-radius: 16px;
  height: calc(100% + 2px);
  left: -1px;
  padding: 1px;
  position: absolute;
  top: -1px;
  width: calc(100% + 2px);
}





@media (max-width:992px){
  .dashooard-section{
    padding-top:70px;
  }
  .dashooard-section .head-content h2{
    font-size:42px;
    line-height:48px;
  }
  .top-featured-left,
  .top-featured-right{
    flex:1 1 100%;
  }
  .featured-cards-wrapper{
    grid-template-columns:1fr;
  }
  .middle-featured{
    grid-template-columns:1fr;
  }

  .middle-cards {
    flex-direction: row;
  }

  .middle-cards .card.counter-card {
    width: 100%;
  }
}

@media (max-width:768px){
  .dashooard-section .head-content{
    padding-bottom:40px;
  }
  .dashooard-section .head-content h2{
    font-size:34px;
    line-height:40px;
  }
  .dashooard-section .head-content p{
    font-size:14px;
  }
  .top-featured{
    gap:20px;
  }
  .top-featured-left,
  .top-featured-right{
    padding:22px;
    min-height:auto;
  }
  .top-featured-left .content h1{
    font-size:40px;
  }
  .top-featured-left .content p{
    font-size:16px;
  }
  .top-featured {
    gap: 20px;
  }
  .bottom-featured-wrapper{
    gap:20px;
    grid-template-columns: auto auto;
  }
  .bottom-featured-wrapper .featured-card{
    padding:22px;
  }
}

@media (max-width:767px){
  .dashooard-section{
    padding-top:50px;
  }
  .dashooard-section .head-content h2{
    font-size:28px;
    line-height:34px;
  }
  .dashooard-section .head-content h4{
    font-size:13px;
    padding:5px 10px;
  }
  .top-featured-left .content h1{
    font-size:32px;
  }
  .top-featured-left .content h3{
    font-size:18px;
  }
  .top-featured-left .content span{
    font-size:16px;
  }
  .featured-cards-wrapper .card{
    padding:18px;
  }
  .bottom-featured-wrapper .featured-card{
    padding:18px;
  }
  .policy-flex-item{
    padding:10px;
  }

  .middle-cards {
    flex-direction: row;
  }

  .featured-cards-wrapper .counter-card {
    width: 100%;
  }
  .bottom-featured-wrapper {
    grid-template-columns: auto;
  }

}


